.content-header {
background: url("http://www.cbc.ca/radio/polopoly/assets/images/spark-header-gradient.jpg") no-repeat scroll 0 0;
background-color:transparent;
background-size:100% 100%;
}
.radio_banner {  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#09555C', endColorstr='#09555C'); /* IE */}

.ie8  .content-header {
background-image:url("http://www.cbc.ca/radio-content/assets/images/spark-header-gradient.jpg");
background-repeat:no-repeat;
background-size:100% 100%;
z-index:-1;
position:relative;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='http://www.cbc.ca/radio-content/assets/images/spark-header-gradient.jpg',
sizingMethod='scale');
}
.ie8 .listen-live  {font-size:14px;}
#header-container {
  background: url("http://www.cbc.ca/radio-content/assets/images/spark-host.png") no-repeat scroll 5% 20px;
}
.ie8 #header-container {
 background-image: url("http://www.cbc.ca/radio-content/assets/images/spark-host.png");
 background-repeat:no-repeat;
 background-position:5% 20px;
position:relative;
z-index:2;
}

/* Site Colors */

.blogroll .media-play, .landing-foot .past-episodes .blogroll .icon_play:before, .segment-teasermedialink .icon_play:before, .audio-playlist.blogroll-body .icon_play, .audio-playlist.blogroll-body .icon_play:before, .audio-playlist.blogroll-body .icon_play {}

.pullquote-quotation, .story-content .pullq strong {
	border-left: 2px solid #09555C
}


@media (max-width: 1086px) {
.site-header {
  background-position: -70px 20px;
}
}


.hgroup  a:link, .hgroup a:active, .hgroup a:hover, .hgroup a:visited, .hgroup a:focus {
color: #ffffff;
text-decoration: none!important;
}

/*so comments are shown, but the rest of the timestamp is hidden*/
#listenLatest .blogroll-extra span.blogroll-timestamp, 
.show-highlights .blogroll-extra span.blogroll-timestamp, 
.show-highlight-single .blogroll-extra span.blogroll-timestamp {
display: none;
}


.show-highlights .blogroll .media-body .airdate {
display: none;
}
.past-episodes  ul.blogroll-episodesegmentlist, .past-episodes  ul.blogroll-episodesegmentlist li {
list-style: square;
margin: 0 0 0 10px;
color: #4f8ec4;
}



.segment-content > ul, .segment-content > h1, .segment-content > h2,  .segment-content > h3, .segment-content > h4,  .segment-content > span  {
padding: 0;
width: 60%;
margin-left: 35%;
}
.segment-content > blockquote, .segment-content > iframe   {
padding: 0;
width: 60%;
margin-left: 35%;
}


.segment-body .segment-runtime {
float: none;
}

.figure-caption {
font-size: 12px;
}



/*makes image on segment full width*/
.segment-body .segment-content  .figure img {
width: 98%;
}
.segment-body .segment-content .figure  {
width: 65%;
margin-bottom: 10px;
}

/*makes blockquote thing on segment full width*/
.segment-body .segment-content .callout_full {
float: left;
width: 65%;
margin-left: 35%;
}

.recentlisthide {
display: none;
}
.segment-content .video-container {
float: none;
clear: none;
width: 60%;
position: relative;
padding-bottom: 46.25%;
padding-top: 25px;
height: 0;
margin-bottom: 30px;
margin-left: 35%;
}

/*PHONE*/
@media (max-width: 769px) {

/*below is to limit showhighlight to one on mobile*/
.show-highlights li.blogroll {
width: 99%;
}
.show-highlights ul.blogroll-primarylist li.blogroll{
display: none;
}
.show-highlights  ul.blogroll-primarylist li.blogroll:first-child {
display: inline-block!important;
}
.show-highlights .blogroll .media-body {
width: 62%;
}

.show-highlights  ul.blogroll-primarylist li.blogroll img {
width:100%;
float: left;
margin-right: 3%;
}

.show-highlights .blogroll .media-side {
width: 31%;
}
/*END limit showhighlight to one on mobile*/

.episodes-footer {
 top: 0; 
 display: inline-block;
}

.archivesepisodes .blogroll .media-side {
width: 95%;
}
.archivesepisodes .blogroll .media-body {
width: 100%;
margin-left: 2%;
}

.archivesepisodes .blogroll-fullepisode {
position: relative;
top: 0;
text-align: right;
}

.blogroll div[id*="page"] {
width: 90%;
margin-left: 5%;
margin-bottom: 10px;
}
.blogroll div[id*="page"] input {
font-size: 14px;
}

.segment-teaser .media .media-side {
    margin-right: 12px;
    width: 50%;
}


.segment-middle {
 display: block; 
 width: 95%
}

.segment-linksegment-current {
background-image:none;
}
.segment-linksegment-current {
margin-right: 0px;
}

.segment-content {
position: relative;
padding-bottom: 150%;
}

.segment-middle {
position: absolute;
bottom: 0;
}


/*.segment-content > p, .segment-content > * {
    display: table-header-group;
    margin-left: 0;
    width: 100%;
}

.segment-middle {
    display: table-footer-group!important;
}

.segment-content {
    display: table;
}
*/

.promocollection-head.module-head {
margin: 1rem 4% 1.5rem 4%;
}

.most-recent h3.promocollection-heading {
text-transform: lowercase;
}

.episode-body .episode-segments h2.episode-segmenttitle {
font-size: 1em;
}

.segment-content .video-container {
float: none;
clear: both;
width: 100%;
position: relative;
padding-bottom: 46.25%;
padding-top: 25px;
height: 0;
margin-bottom: 185px;
margin-left: 0;
}

}/* END PHONE*/

